.rounded-img-left-desktop-only {
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}

.rounded-img-right-desktop-only {
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.match-form-height {
    height: 178px;
}

.special-banner-fix-left {
	padding-left: 18px !important;
    padding-right: 2px !important;
}

.special-banner-fix-right {
	padding-left: 2px !important;
    padding-right: 18px !important;
}

@media screen and (max-width: 982px) {
    .rounded-img-left-desktop-only {
        -webkit-border-top-left-radius: 0;
        -moz-border-radius-topleft: 0;
        border-top-left-radius: 0;
    }

    .rounded-img-right-desktop-only {
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topright: 0;
        border-top-right-radius: 0;
    }

    .match-form-height {
        height: auto;
    }

    .special-banner-fix-left {
		padding-left: 8px !important;
	    padding-right: 8px !important;
	}

	.special-banner-fix-right {
		padding-left: 8px !important;
	    padding-right: 8px !important;
	}
}
.cur-banner-holder{
    background-image: url(/images/home/banner/Banner_Background.jpg);
    background-position: center center;
    margin-left: 2.3%;
    margin-right: 1.7%;
    position: relative;
    overflow: hidden;

}
.cur-vue-logo-holder{
    width: 80%;
    padding: 1.2%;
    margin-left: 10%;
    display: inline-block;
    vertical-align: top;
}
.cur-banner-text-holder{
    text-transform: uppercase;
    color: white;
    background-color: #ed3d96;
    font-size: 1.4rem;
    text-align: center;
    
    padding-left: 2%;
    padding-right: 6%;
    left: -4%;
    top: 12%;

}
.cur-banner-wistia-video{
    width: auto;
    height: 100%;
    background-image: url(/images/home/banner/Banner_Video_Tile.jpg);
    padding-bottom: 44.6%;
    background-size: contain;
    margin-top: 1%;
    right: 1%;
    margin-left: 1.8%;
    margin-bottom: 1%;

}
@media screen and (min-width: 640px){
    .cur-banner-wistia-video{
        position: absolute;
        display: inline-block;
        padding-bottom: 18.6%;
        width: 40%;

    }

    .cur-vue-logo-holder{
        width: 32%;
    }

}


@media screen and (min-width: 960px){

    .cur-banner-text-holder{

        -webkit-transform: rotate(-30deg);
        -moz-transform: rotate(-30deg);
        -o-transform: rotate(-30deg);
        -ms-transform: rotate(-30deg);
        transform: rotate(-30deg);
        position: absolute;
        font-size: 1.6rem;
        padding-left: 2.4%;


    }
    .cur-banner-holder{
        margin-left: 1.7%;
    }

    
    

}